/* 
    Theme Name: Multi Child
    Description: This is a fully-implemented theme with a sophisticated menu structure supporting multiple customer journey-paths. A wealth of pre-made pages mean that implementing the theme is mostly a matter of turning off the pages and features you don't want (you can add them back later) and adding your content.
				Many useful plug-ins are pre-installed, giving a lot of flexibility. Features include an advanced custom news/articles module, your own curated video channel based on your Youtube selections, polls and other feedback, a live ABC news feed, built-in blog, forum options and direct feed from your facebook page. This theme is especially popular with not for profits, but it is e-commerce compatible and suitable for many businesses.
				For more information see http://glide.co/themes.
    Version: 10.0.6
    Author: Glide Pty Ltd
    Author URI: https://glide.co/
    Template: multi
*/

/* Global */
body {
	/*background:#24305a url(images/page-bg.jpg) no-repeat center 0;*/
	background-color: #767273;
	background-size:cover;
	color:#000;
}
/*.wrapper {*/
/*	box-shadow:0 0 10px #00457a!important;*/
/*}*/

/* Typography */
p {
	font-weight:400;
	margin-bottom: 10px;
}

/* Links & Buttons */
a {
	font-weight:400;
	text-decoration: underline;
}
.symple-button {
	margin-top:15px;
}
.symple-button.blue {
	background:#005596;
	font-size:14px;
	border-color:#005596;
}
.symple-button.blue:hover {
	border-color:#005596;
}
.symple-button span.symple-button-inner {
	padding:6px 15px;
}
.symple-button.blue span.symple-button-inner:hover,
.tagcloud a:hover {
	color:#005596!important;
}

/* Alignments */
.alignnone {
    margin:5px 20px 20px 0;
}
.aligncenter {
    display:block;
    margin:5px auto 5px auto;
}
.alignright {
    float:right;
    margin:5px 0 20px 20px;
}
.alignleft {
    float:left;
    margin:5px 20px 20px 0;
}

/* Form */
input, button, select, textarea {
	border-color:#bdbdbd;
}

/* Breadcrumb */
.breadcrumbs {
	display:none;
	visibility:hidden;
}

/* Header */
/*.header {*/
/*	background: #303473;*/
/*}*/
.header {
    background: #ffffff;
}

.logo {
	margin:20px 0px 25px 0px;
	height:auto;
}
.banner-area {
	margin:30px 0 20px;
	height: auto;
}
.banner-area img {
	margin: 0;
}
.search-input input:focus {
	color:#fff;
}

/* Nav */
/*.menu-wrapper,*/
/*.menu-wrapper .menu {*/
/*	background:rgba(224, 114, 22, 1)!important;*/
/*}*/
#main-nav li.current-menu-item > a, #main-nav li.current_page_item > a {
    background: rgba(171, 80, 18, 1);
}
#search-btn {
    background: #e07216 !important;
}
ul#main-nav li a {
	text-decoration: none;
	padding: 19px 16px 18px 16px;
}
#main-nav li.menu-item-has-children > a:after {
	padding-left: 8px;
}
ul#main-nav li ul li a {
	font-size: 14px;
	padding: 10px 20px 10px;
}

.feature-text h1 {
	text-transform:inherit;
	font-size:26px;
	padding-bottom:10px;
	padding-top:0;
}
.feature-text p {
	line-height:20px;
}

@media (min-width: 768px) {
	.gutter {
		padding-left:0;
	}
	.banner-area img {
		width: 100%;
    height: auto;
    max-width: 100%;
	}	
	
}

/* Page */
.full-width .wrap-content {
    min-height: 500px;
    padding-bottom: 50px;
    padding-top: 30px;
    width: 100%;
}
.wrap-content h2 {
	margin-top:4px;
}

/* Home Page */
.icons-social {
	position:relative;
	width:58%;
	float:right;
	margin-top:35px;
}
.icons-social span.fb {
	position:absolute;
	right:0;
	top:-35px;
	width:93px;
	height:96px;
}
.icons-social span.fb a {
	font-size:0;
	display:block;
	background:url(images/fb-icon.png) no-repeat 0 0;
	width:93px;
	height:96px;
}
.posts-featured-details {
	display:none;
}
.slider-main {
	padding-bottom:20px;
	padding-top:30px;
}
.slider-main .feature-text .widget {
	margin-bottom: 15px;
}
.under-slider .widget {
	text-align:center;
	margin-bottom:0;
	padding-top: 0!important;
}
.under-slider img {
	margin-bottom:0px;
}
.under-slider h3.widget-title {
	display:none;
}
.under-slider h5 a {
	font-weight:600;
	font-size:15px;
}
.post.sticky {
	padding-top:35px;
}
.home .sidebar {
	padding-top:10px;
}
.home .wrap-content {
	min-height:inherit;
}

/* Poll */
.wp-polls li input {
	height:inherit;
	margin-right:4px;
}
.wp-polls .Buttons {
	background:#005596;
	color:#fff;
}
.wp-polls {
	background:#dcf2fd;
	border:2px solid #000;
	padding:25px 25px 10px;
}
.wp-polls p {
	font-style:italic;
	font-size:24px;
}
.wp-polls-ans p {
	font-size:16px;
	font-style:normal;
}
.wp-polls-ul {
	width:300px;
	margin:0 auto 15px;
}

/* Sidebar */
.percent-sidebar {
	float:none;
}
.sidebar {
	padding-left:20px;
	padding-top:20px;
}
.widget_nav_menu {
	display:block;
}
.widget_nav_menu .menu {
	background:none;
}

/* Inner pages */
.wrap-content {
	padding-top:20px;
}

.contact-info h3 {
	margin-top:0;
}

/* Blog */
.title {
	margin-top:0;
}
.post-set {
	margin-bottom:25px;
	padding-bottom:25px;
	border-color:#bdbdbd;
}

/* Video */
.videos .row {
	background:#333;
	padding:25px 0 15px;
	color:#fff;
}
.videos .row h4 {
	color:#fff;
}

/* Divider */
.symple-divider {
	clear:both;
	overflow:hidden;
}

/* Widget */
.widget {
	margin-bottom:25px;
}
.sidebar .widget_nav_menu {
	background:#e6e7e9;
}
.sidebar .widget_nav_menu h3.widget-title {
	background:#005595;
	text-align:center;
	color:#fff;
	margin:0;
}
.sidebar .widget_nav_menu .menu {
	height:auto;
	padding-bottom:10px;
	z-index: 99;
}
.sidebar .widget_nav_menu ul li {
	text-align:center;
	padding:5px 0;
}
.sidebar .widget_nav_menu ul.sub-menu {
	background:#ccc;
	display:none;
}

.feature-text .textwidget {
	color:#000;
}
.sidebar #wysija-2 {
	background:#e6e7e9;
	padding:8px 15px;
}
.sidebar .widget_wysija h3 {
	border-color:#ccc;
}
.widget_wysija input.wysija-input  {
	padding:0 10px;
	width:100%;
}
.widget_wysija .wysija-submit {
	margin-bottom:6px;
}
.widget_search form > div {
	border-color:#bdbdbd;
}
.formError {
	left:150px!important;
	top:300px!important;
}

/* News */
.news-post {
	border-bottom: 1px solid #bdbdbd;
	margin-bottom:20px;
	padding-bottom:20px;
}
.news-post .newsimg {
    margin-top: 4px;
    padding: 0 0 0 10px;
}
.news-post p {
	margin-bottom:8px;
}
.news-post h3 {
	margin-top:0;
	margin-bottom:6px;
}
.news-post .entry-date {
	margin-bottom:8px;
}
.single-news .entry-meta {
	display:none;
}

/* Contact */
.wpcf7 {
	margin-top: 30px!important;
}
input.wpcf7-form-control {
	width: 45%;
}
.wpcf7-form-control {
	border-color: #ccc;
}
.wpcf7-submit {
	padding: 9px 15px 6px!important;
	border-radius: 3px;
	width: auto!important;
}

/* Buttons */
.symple-button.orange {
	background: #e0961b!important;
	border-color: #e0961b!important;
}
.symple-button.orange:hover {
	background: #fff!important;;
}

/* Comment */
.comment-form-author input,
.comment-form-email input,
.comment-form-url input,
.comment-form-comment textarea {
	border-color:#bdbdbd;
}
.comment-form label {
	width:60px;
	display:inline-block;
}

/* Footer */
.footer-widget {
	margin:30px 0 15px;
}
.footer-widget ul {
	padding:0;
}
.footer-widget ul li {
	list-style:none;
	margin-bottom:6px;
	padding-bottom:6px;
	border-bottom:1px dotted #4b4b4b;
}
.footer-widget ul li span.rss-date {
	color:#c2c2c2;
	font-size:13px;
}
.footer-widget ul.menu li a {
	text-decoration: none;
}
.footer-widget li a:hover {
	color:#73c2ff;
}
.footer-widget a.btn {
	background: #e0961b;
	display: block;
	text-align: center;
	padding: 6px;
	text-decoration: none;
	border-radius: 20px;
}
.footer-widget a.btn:hover {
	background: #33a3d4;
	color: #fff;
}

.subTxt {
	padding:10px 10px 0 10px;
	font-size:13px;
}


.page-id-77 .news-post h3 a{
	text-decoration: none;
}


@media (min-width: 992px) and (max-width: 1200px) {
	ul#main-nav li a { padding:19px 17px 18px; }
	.icons-social { width:70%; }
}

@media (max-width: 991px) and (min-width: 768px) {
	.logo { margin:25px 0px !important; }
}
@media (min-width:1220px){
.logo {
    margin: 40px 0px 25px 0px;
    height: auto;
}
}

	

@media (max-width: 768px) {
	.banner-area img {
    margin: 0;
    height: auto;
    max-width: 100%;
}
	
	
	.logo > a > img {
    max-width: 380px;
    height: auto;
    width: 100%;
}
	
	
	.percent-sidebar {
		clear:both;
	}
}
@media (min-width: 769px){
	.logo > a > img {
    height: auto;
}
}
	
@media (max-width: 480px) {
	.icons-social { width:100%; }
}
.author_section {
    float: right;
}
.owl-pagination {
    display: none;
}
.footer-area-cont {
    min-height: 120px !important;
	padding-top: 30px;

}
.menu-wrapper, .menu-wrapper .menu {
    z-index: 555;
}
.owl-controls {
    display: none !important;
}

.foo_right img {
display: inline-block;
vertical-align: middle;
margin-bottom: 0;
margin-top: 12px;
}
.foo_right p {
font-size: 11px !important;
margin-top: -10px;
}
.copyright-info {
margin-top: 12px;
}
.owl-item {
width: 24% !important;
float: left !important;
padding: 0 15px;
box-sizing: border-box;
}
.owl-stage {
width: 100% !important;
}
div.sp-logo-carousel-section .sp-logo-carousel-area .sp-lc-item img {
width: auto;
margin: 0 auto;
max-width: 100%;
}
.owl-stage-outer {
   padding-bottom: 30px !important;
}
.sp-logo-carousel-section{
background: #fff;
   padding-top: 30px;}


.sp-logo-carousel-section .owl-item{
display: inline-block;
float: none !important;
vertical-align:middle;

}
.footer_menu{
    float:right;
    margin-top: 9px;
}

td.column-1 {
    width: 70%;
}
.footer_menu li{
    display:inline-block !important;
    float:left !important;
    list-style:none;
    margin-left:10px;
}
.footer-copyright a {
    text-decoration: none !important;
}
.FeatureImage{
    width: 100% !important;
    text-align: center;
    display:inline-block;
    margin-bottom:15px;
}
.Flex{
    display:flex;
    align-items: center;
}
.BGColor{
    background:#fff;
    padding:10px 0 !important;
}

@media screen and (max-width: 575px){
    .BGColor .col-md-4.col-sm-6{    
        display: block;
        float: left;
        width: 100%; 
    }
}
@media screen and (max-width: 1024px){
    .BGColor{
        display:block;
    }
    .BGColor .col-md-4.col-sm-6{    
        display: block;
        float: left;
        width: 49%; 
    }
}   
.logo {
    margin: 30px 0px 25px 0px !important;
    }
ul#main-nav li {
    margin-right: 20px;
}
ul#main-nav{
    float: right;
    margin-right: 190px;
}
.footer-copyright {
    background: rgba(224, 114, 22, 1)!important;
}
.LogoImage:nth-child(-n+3) img{
    width:80%;
}
.LogoImage:nth-child(4) img{
    height: 135px;
}
.Image{
        background: #fff;
}
.Image img{
    padding: 10px;
}
.post-pic{
    width: 120px;
    height: 120px;
    object-fit: cover;
}